import 'package:flutter/material.dart';
import 'color_schemes.g.dart';


ThemeData appThemeData(){
  return ThemeData(
      useMaterial3: true,
      colorScheme: lightColorScheme,
      scaffoldBackgroundColor: const Color(0xffF0F0F0),
  );
}